*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root{
    --bg-color1: rgb(222,184,135);
}

@font-face{
    font-family: 'DanaFanum';
    src: url(../fonts/dana-fanum-regular.otf);
}

body{
    direction: rtl;
    font-family: 'DanaFanum';
    background-color: var(--bg-color1);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
header{
    width: 100%;
}
.menu{
    background-color: white;
    border: 2px solid var(--bg-color1);
    list-style: none;
    border-radius: 5px;
    font-size: 22px;
    font-weight: 100;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    position: relative;
    top: 18px;
    gap: 5px;
}
.menu nav ul{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
    height: 80px;
    list-style-type: none;
    margin-right: 20px;
}
.menu nav ul li a{
    color: black;
    text-decoration: none;
    padding: 15px;
}  
.menu nav ul li:last-child{
    background-color: var(--bg-color1);
    border-radius: 7px;
    padding: 5px;
    position: absolute;
    top: center;
    left: 10px;
}
.menu nav ul li:last-child:hover{
    background-color: white;
    border: 1px solid black;
    cursor: pointer;
}
 
.logo{
    width: 50px;
    height: 50px;
    position: relative;
    right: 20px;
}
.logo img{
    width: 100%;
    height: 100%;
}

main{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
}

.txt-box{
    margin-top: 50px;
    margin-right: 20px;
    width: 90%;
}

.master1{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    padding: 30px 0;
    margin: 0 auto;
}
.master2{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    padding: 30px 0;
    margin: 0 auto;
}
.box{
    width: 300px;
    height: 450px;
    background-color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 10px;
    margin: 20px;
    border: 2px solid black;
    border-radius: 5px;
}
.imgBox{
    width: 280px;
    height: 300px;
    overflow: hidden;
}
.imgBox img{
    width: 100%;
    height: 100%;
    border-radius: 5px;
    filter: grayscale(100%);
    transition-property: transform;
    transition-duration: 2s;
}
.imgBox img:hover{
    filter: grayscale(0);
    cursor: pointer;
    transform: scale(1.4);
}

button{
    font-family: 'DanaFanum';
    font-size: 13px;
    background-color: burlywood;
    padding: 5px;
    border: 1px solid black;
    border-radius: 7px;
}
button:hover{
    background-color: rgb(4, 189, 4);
    cursor: pointer;
}

footer{
    width: 100%;
}
.footer-box{
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    border: 2px solid var(--bg-color1);
    border-radius: 5px;
    background-color: white;
    position: relative;
    bottom: 18px;
    margin-top: 30px;
}
.footBox{
    width: 300px;
    height: 200px;
    margin: 30px;
}
.footBox h3{
    text-align: center;
}
.footBox a{
    text-decoration: none;
    color: black;
}
.c-right{
    text-align: center;
}

@media screen and (max-width: 600px) {
    .master1, .master2{
        flex-direction: column;
    }
    .footer-box{
        font-size: 15px;
    }
}
@media screen and (max-width:768px) {
    .master1, .master2{
        flex-direction: column;
    }
}